program DISQLite3_Performance_Test;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Performance_fMain in 'DISQLite3_Performance_fMain.pas' {frmPerformance};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Title := APP_TITLE;
      Initialize;
      CreateForm(TfrmPerformance, frmPerformance);
      Run;
    end;
end.